package com.jkcredit.invoice.hub.model.dto.carFreeCarrierBillStart;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/16 23:27
 * @version: V1.0
 **/
@Data
public class CarFreeCarrierBillStartDto implements Serializable {
    private static final long serialVersionUID = 5285252486932628307L;
    // 运单编号
    private String num;
    // 车牌号
    private String plateNumber;
    // 车牌颜色
    private Integer plateColor;
    // 运单开始时间
    private String startTime;
    // 运单开始地址
    private String sourceAddr;
    // 运单目的地址
    private String destAddr;
    // 运单预计完成时间
    private String predictEndTime;
    // 运单费用
    private BigDecimal fee;
    // 发票抬头类型
    private Integer titleType;
    // 税号
    private String taxPlayerCode;
    // 是否为历史运单
    private Integer isHistory;
    // 用户id
    private Integer userId;
}
